Skip to main content
GET
/
v1
/
admin
/
health
/
chain-lag
Error
A valid request URL is required to generate request examples
{
  "nodeReachable": true,
  "contractsChecked": 123,
  "maxLagEvents": 123,
  "laggingContracts": 123,
  "lagging": [
    {
      "contractAddress": "<string>",
      "dbCount": 123,
      "chainCount": 123,
      "lag": 123
    }
  ],
  "readFailures": 123,
  "checkedAt": "<string>",
  "thresholds": {
    "warn": 123,
    "critical": 123
  }
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Response

Default Response

nodeReachable
boolean | null
required
contractsChecked
number
required
maxLagEvents
number
required
laggingContracts
number
required
lagging
object[]
required
readFailures
number
required
checkedAt
string | null
required
thresholds
object
required
severity
enum<string>
required
Available options:
info,
warn,
critical